-- 基础信息
base_info = {
	group_id = 250008007
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 18, gadget_id = 70900277, pos = { x = 203.229, y = 4.000, z = -543.088 }, rot = { x = 0.000, y = 126.344, z = 0.000 }, level = 1 },
	{ config_id = 19, gadget_id = 70900277, pos = { x = 206.333, y = 4.000, z = -543.119 }, rot = { x = 0.000, y = 236.451, z = 0.000 }, level = 1 },
	{ config_id = 20, gadget_id = 70900277, pos = { x = 209.423, y = 4.000, z = -543.065 }, rot = { x = 0.000, y = 290.300, z = 0.000 }, level = 1 },
	{ config_id = 21, gadget_id = 70900280, pos = { x = 214.920, y = 4.000, z = -542.978 }, rot = { x = 0.000, y = 337.944, z = 0.000 }, level = 1 },
	{ config_id = 22, gadget_id = 70900280, pos = { x = 219.796, y = 4.000, z = -542.921 }, rot = { x = 0.000, y = 175.930, z = 0.000 }, level = 1 },
	{ config_id = 23, gadget_id = 70900280, pos = { x = 223.194, y = 4.000, z = -542.812 }, rot = { x = 0.000, y = 210.513, z = 0.000 }, level = 1 },
	{ config_id = 24, gadget_id = 70900279, pos = { x = 228.373, y = 4.000, z = -542.832 }, rot = { x = 0.000, y = 41.506, z = 0.000 }, level = 1 },
	{ config_id = 25, gadget_id = 70900279, pos = { x = 230.698, y = 4.000, z = -542.827 }, rot = { x = 0.000, y = 163.309, z = 0.000 }, level = 1 },
	{ config_id = 26, gadget_id = 70900279, pos = { x = 233.060, y = 4.000, z = -542.777 }, rot = { x = 0.000, y = 231.114, z = 0.000 }, level = 1 },
	{ config_id = 27, gadget_id = 70900278, pos = { x = 202.592, y = 5.140, z = -572.963 }, rot = { x = 0.000, y = 286.349, z = 0.000 }, level = 1 },
	{ config_id = 28, gadget_id = 70900278, pos = { x = 207.498, y = 5.140, z = -572.768 }, rot = { x = 0.000, y = 181.170, z = 0.000 }, level = 1 },
	{ config_id = 29, gadget_id = 70900278, pos = { x = 212.013, y = 5.140, z = -572.795 }, rot = { x = 0.000, y = 320.930, z = 0.000 }, level = 1 },
	{ config_id = 30, gadget_id = 70900283, pos = { x = 217.837, y = 4.000, z = -573.472 }, rot = { x = 0.000, y = 149.955, z = 0.000 }, level = 1 },
	{ config_id = 31, gadget_id = 70900283, pos = { x = 221.623, y = 4.000, z = -573.567 }, rot = { x = 0.000, y = 132.869, z = 0.000 }, level = 1 },
	{ config_id = 32, gadget_id = 70900283, pos = { x = 225.684, y = 4.000, z = -573.607 }, rot = { x = 0.000, y = 209.295, z = 0.000 }, level = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
